
@techreport{unesco_unesco_2021,
	title = {{UNESCO} {Recommendation} on {Open} {Science}. {Programme} and meeting document {SC}-{PCB}-{SPP}/2021/{OS}/{UROS}},
	url = {https://unesdoc.unesco.org/ark:/48223/pf0000379949},
	institution = {UNESCO},
	author = {UNESCO},
	year = {2021},
}
